[<text>
<title>bank of japan buys 50 billion yen of bonds</title>
<dateline>    tokyo, oct 21 - </dateline>the bank of japan bought around 50 billion
yen of 10-year government bonds in an operation seen aimed at
allaying fears of a collapse in the market, bond traders said.
    the central bank bought the 6.8 pct 73rd, 6.5 pct 80th, and
5.1 pct 89th issues.
    yield on the key 89th bond due 1996 subsequently fell to
5.560 pct in early trading from 5.920 pct at the close on
tuesday, after opening at 5.600 pct.
    the market had generally welcomed the operation and trading
volume had been gradually increasing. there was some retail
bargain-hunting for less active issues, traders said.
 reuter
</text>]